Subject: FVWM: FvwmCpp problems

From: FRBall <[email-masked]>
Date: Sun, 1 Jun 1997 17:39:02 -0500

I've been trying to use FvwmCpp to make my life and those people who
use my rc's lives easier

#1 problem, manpage is wrong almost any instance of FvwmCpp usage
     Manpage:   use fvwm -f "FvwmCpp .fvwmrc"
     Correct:   use fvwm -c "FvwmCpp .fvwmrc"

#2 What are valid comment symbols in an FvwmCpp file, /* */, #, //,
all of the above?

#3 After adding a couple #defines for colors ie.

#define GRAD1 Blue
#define GRAD2 rgb:C0/C0/C0

The colors work, but later, most of my styles won't. The styles worked
before I started trying to use FvwmCpp

I do most of my styles in this form:

Style "*"               IconBox 72 -40 -1 -1 ,\
                         StickyIcon,\
                         MouseFocus,\
                         SmartPlacement,\
                         RandomPlacement,\
			 (etc.)

After using FvwmCpp on this file, the IconBox is ignored as are all
the Icon commands later in the file.

Any help is appreciated,
Thanks
FRBall
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].